/*
Theme Name:     AssayagSystem
Description:    
Author:         admin
Template:       liveride

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*-----הגדרות מחשב------*/
@media (min-width: 768px){

.sidebar-widget .sidebar-headline {
    border-bottom: 1px solid #75d69c;
    margin-bottom: 5% !important;
}

/*---- מרכוז PDF על המסף---*/
#plugin {
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 1;
    right: 8% !important;
}


p.sidebar-headline {
    text-align: center;
    padding-right: 5% !important;
    padding-left: 2.5% !important;
    padding-top: 2.5% !important;
    padding-bottom: 4% !important;
    width: 90%; 
	font-weight: 600
}

.fa-2x {
    margin-right: 9px;
}

/*-----צ'קבוקס ליד טקסט------*/
.searchandfilter li[data-sf-field-input-type=checkbox] label, .searchandfilter li[data-sf-field-input-type=radio] label, .searchandfilter li[data-sf-field-input-type=range-radio] label, .searchandfilter li[data-sf-field-input-type=range-checkbox] label {
    display: inline;
}

/*----גודל עמוד-----*/
#container #main-content {
    max-width: 98%;
}
#content {
    width: 70%;
}
#sidebar {
    width: 20%;
}
/*----סוף - גודל עמוד-----*/
}

.wpusb {
    font-size: 0;
    margin-bottom: 20px;
    margin-top: 20px;
    float: left;
}
.wpusb-title {
    color: inherit;
    font-family: inherit;
    font-size: 14px;
    font-weight: 600;
    line-height: 120%;
    margin: 0 0 10px 0;
}

/*----כפתור שמור לאחר כך-----*/
button.simplefavorite-button {
    background: #424242;
    border-radius: 53px;
    border: solid 0px white;
    color: white;
    font-family: open sans hebrew;
    padding: 10px 20px;
    margin-bottom: 30px;
}

button.simplefavorite-button:hover {
    background: #313131;
    border-radius: 53px;
    border: solid 0px white;
    color: white;
    font-family: open sans hebrew;
    padding: 10px 20px;
    margin-bottom: 30px;
}
/*----סוף - כפתור שמור לאחר כך-----*/


/*----תמונות מוסד בעמוד קטגוריה-----*/
.attachment-post-thumbnail {
    float: right;
    margin-left: 20px;
}
/*----סוף - תמונות מוסד בעמוד קטגוריה-----*/



#left-sidebar {
    background: #2d2d2d;
}


#wrapper .menu-box .current-menu-item > a, #wrapper .menu-box .current-menu-ancestor > a, #wrapper .menu-box .current_page_item > a, #wrapper .menu-box .current-page-ancestor > a {
    color: #1cc3a0;
}

.menu-box a:hover, .menu-box :hover > a {
    background-color: #1b1b1b;
    width: 105%;
    color: #75d69c;
}

.site-description {
    text-align: center;
}

#header {
    background: #212121;
}

#header .header-image {
    display: blck;
    float: left;
	height: 1.2em;
    padding-bottom: 1.5%;
    padding-left: 0.5%;
    padding-top: 1.5%;
    margin: 5px;
}

#searchform .searchform-wrapper .send {
    background-color: #75d69c;
}

.sidebar-widget a {
    color: #000000;
}

.post-entry .post-entry-headline a {
    color: #212121;
	font-size: 0.8em
}

.post-entry .post-entry-headline a:hover {
    color: #7b7b7b;
}

.menu-box ul a, .menu-box ul a:visited {
    padding: 10px 10px 10px 0;
}

#wrapper .menu-box ul ul a, #wrapper .menu-box ul ul a:visited {
    padding: 10px 10px 10px 0;
}

a {
    color: #3ab192;
}

#wrapper .menu-box .current-menu-item > a, #wrapper .menu-box .current-menu-ancestor > a, #wrapper .menu-box .current_page_item > a, #wrapper .menu-box .current-page-ancestor > a {
    color: #ffffff;
}

.dashicons-dashboard:before{
    margin-left: 5px;
}

.dashicons-store:before{
    margin-left: 5px;
}

.dashicons-tag:before{
    margin-left: 5px;
}


.dashicons-edit:before {
    margin-left: 5px;
}

.dashicons-welcome-learn-more:before{
    margin-left: 5px;
}

.dashicons-admin-users:before{
    margin-left: 5px;
}

.post-info a, .post-meta a {
    color: #000000 !important;
    text-decoration: none;
    font-size: 1em;
}

#main-content .post-meta {
    color: #000000;
    font-size: 14px;
    padding-top: 15px;
}

.wpfp-img {
    height: 28px;
    margin: 5px;
    margin-bottom: 25px;
}


.post-entry {
    width: 98%;
    background: white;
    padding: 10px;
	border-radius: 15px
}

#container #main-content {
    max-width: 98%;
    background: #f5f5f5;
	
}

html {
    background: #f5f5f5;
}

input[type="submit"], input[type="reset"] {
    background: #75d69c;
}

/*-----הסרת רקע סרגל סינון-----*/
.sidebar-widget ul li ,.sidebar-widget ul{
background: none;
}


.content-headline {
	font-size: 1.4em;
	text-align: center;
	color: black;
	margin: 0 0 0 0;
	float: right;
}


#headline-wrapper {
    background: #ffffff;
    padding-top: 10px;
}

#main-content .post-info {
	border-top: 0px solid white !important;
}

.site-title a {
    color: #ffffff;
    text-decoration: none;
    font-size: 0.6em;
    text-align: center;
}
#content {
    background: white;
}

@media (min-width: 768px){
#content {
    border: solid 15px white;
}
}

/*---לוח שנה סינון---*/
.ll-skin-melon .ui-widget {
    background: #75d69c;
}
.ll-skin-melon .ui-state-disabled .ui-state-default {
    color: #d6d6d6;
}
.ll-skin-melon td .ui-state-default {
    color: #1f1f1f;
}

input[type="text"],select{
	width: 100%;
	color: #000000;
	border-radius: 7px;
}

input[type="submit"], input[type="reset"] {
    background: #75d69c;
}


input[type="submit"]:hover {
	background: #5472D2;
}

span{
	font-size: 1em;
    line-height: 32px;
}

.menu-box ul a:hover{
	color: #75d69c;
}

.yrm-toggle-expand{
background: #75d69c;
color: white;
padding: 20px;
font-size: 18px !important;
}

.yrm-toggle-expand:hover{
background: #5472D2;
color: #ffffff
}

.yrm-button-text {
    font-size: 18px !important;
}

/*---------------------*/
/*------רק מובייל--------*/
/*---------------------*/

@media (max-width: 768px){
.menu-box {
    display: none;
}
#wrapper #left-sidebar .site-headline-box {
    padding: 0;
    display: none;
    width: 0%;
}
#header {
    display: none;
}
#wrapper #left-sidebar {
    display: none;
}

#container #main-content {
    background: #ffffff;
}
#wrapper #container {
    background: white;
}
.fa-print:before {
    content: "\f02f";
    padding-right: 10px;
}
#wprmenu_menu.wprmenu_levels ul li a {
    float: right;
    text-align: right;
    background: #1b1b1b;
}
#wprmenu_menu {
    background: #1b1b1b!important;
}

input[type="search"]{
	background: #1b1b1b;
	border-radius: 10px;
	border: solid 1px #1b1b1b;
}

#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
    border-bottom: 1px solid #1b1b1b;
}
#wprmenu_menu.wprmenu_levels > ul {
    border-bottom: 1px solid #1b1b1b!important;
}
#wprmenu_menu.wprmenu_levels ul li {
    border-top: 1px solid #1b1b1b;
}
h1 {
    font-size: 17px;
}
h2 {
    font-size: 13px !important;
}
a {
    font-size: 11px;
}
.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
    font-size: 10px;
}
#wprmenu_menu .wprmenu_icon_par {
    color: #75d69c;

}
}


.mlw_qmn_message_before {
    display: none;
}

table, td, th {
    border: 1px solid rgba(227, 227, 227, 0);
}



/*----שאלות אמריקאיות----*/
.wq_questionTextCtr {
    padding: 12px 0px!important;
    float: right !important;
}

.wq_questionTextCtr h4 {
    font-size: 15px!important;
    font-weight: 600!important;

}

.wq_singleAnswerCtr .wq_answerTxtCtr {
	    font-size: 13px!important;
}

.wq_questionAnswered .wq_singleAnswerCtr {
    background: #ffffff !important;
}

.wq_quizCtr .wq_singleAnswerCtr {
    border: 0px solid rgba(0, 0, 0, 0.1) !important;
	margin: 0 0 5px 0 !important;
}

.wq_triviaQuestionExplanation {
    border: 0px solid #dddddd !important;
}

.wq_quizCtr .wq_singleAnswerCtr.wq_correctAnswer {
    background: #44ad6e !important;
}

.wq_quizCtr .wq_singleAnswerCtr.wq_incorrectAnswer {
    background: #b5b5b5!important;
}
.wq_wrongExplanationHead {
    color: #4c4c4c !important;
}
wq_questionAnswered .wq_singleAnswerCtr {
    opacity: 0.5;
    background: #ffffff!important;
}
.wq_questionTextCtr {
    background: #fff;
}
.wq_singleAnswerCtr:hover {
    background: #000000!important;
}


/*---תפריט תחתון---*/
.menu-bottom {
    position: inherit;
    bottom: 10px;
    right: 1%;
}

.menu-bottom a {
    color: white;
    text-decoration: none;
    padding: 8px;
}

.menu-bottom {
    position: inherit;
    bottom: 25px;
    right: 1%;
    text-align: center;
    color: #bdbdbd;
    font-size: 0.7em;
}

.menu-bottom hr{
	background: #5e5e5e;
}
.menu-bottom a:hover {
    color: #3ab192;
}
.sentrysite{
	font-size: 1.3em;
}

.li{
	font-size: 13px !important;
}

td {
    border-left: solid 1px #c1c1c1!important;
    border-right: solid 1px #c1c1c1!important;
    border-bottom: solid 1px #c1c1c1!important;
    border-top: solid 1px #c1c1c1!important;
	text-align: center;

}

.fa-2x:hover {
    color: #75d69c;
}

button.post-go-back {
    float: left;
	background: #75d69c;
	color: #ffffff;
	padding: 10px 30px 10px 30px;
	border: solid 0px #000;
	font-family: open sans hebrew;
	font-size: 1em;
}

button.post-go-back:hover {
	background: #5472D2;
	cursor: pointer;
}

.post-content{
	width: 96% !important;
}

@media screen and (max-width: 1150px){
button.post-go-back {
		font-size: 0.75em;
		padding: 5px 10px 5px 10px;
		margin-bottom: 35px
}
}

.yrm-toggle-expand {
    margin-top: 90px;
}

.samen{
    float: right;
	background: #5472D2;
	padding: 1px 20px 1px 20px;
	border: solid 0px #000;
}

.samen a{
	color: #ffffff;
	text-decoration: none;

}
.samen:hover{
	background: #75d69c;
	cursor: pointer;
}

img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    height: 100px !important;
    width: 100px;
    margin-bottom: -30px;
    margin-top: -30px;
}
body.trigger-size-small #enable-toolbar button#enable-toolbar-trigger .keyboard-shorcut {
    display: none;
}

.site-description{
	display: none;
}

div#sgcboxBottomCenter {
    display: none;
}

div#sgcboxMiddleLeft {
    display: none;
}

div#sgcboxTopCenter {
    display: none;
}

div#sgcboxMiddleRight {
    display: none;
}
div#sgcboxBottomCenter {
    display: none;
}

div#sgcboxBottomLeft {
    display: none;
}

div#sgcboxBottomRight {
    display: none;
}

div#sgcboxTopRight {
    display: none;
}

div#sgcboxTopLeft {
    display: none;
}

.colorbox1 #sgcboxClose {
    top: 0 !important;
}

